[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

via pt880 ultra and agpgart on amd64?

Hi sergio. I found your email 
about adding support for pt880 ultra. My agp chipset is PT880ULTRA, but my 
architecture is amd64. Your solution is based on via-agp kernel module, which 
has i86_32 dependency. I tried to remove this dependency - than linux 
recognised my agp, but any try of use this feature (radeon dri, fglrx) hanged 
my computer. I describe my problems here:

and here:

I tried also on the lkml list - without any answer.

Any help would be appreciated.

 __     __   Rafał Zawadzki [jid/mail: bluszcz@jabberpl.org, skype: blvszcz]
|  |--.|  |.--.--.-----.-----.----.-----. [www: http://bluszcz.jabberpl.org]
|  _  ||  ||  |  |__ --|-- __|  __|-- __| [ http://pyrss.jabberstudio.org/ ]
|_____||__||_____|_____|_____|____|_____|                 つた 

Attachment: pgpKEz2O4XtVD.pgp
Description: PGP signature

Reply to: